<?xml version="1.0" encoding="utf-8"?>
<Game id="33777" name="兽迷2:终极版" version="20141028" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="furry2.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
